## php-adodb 5.04

=== debian/changelog ===
php-adodb (5.04-7ubuntu1) trusty; urgency=medium

  * Install ini file in correct location with PHP 5.5 (LP: #1243568).

 -- Leo Iannacone <l3on@ubuntu.com>  Sat, 22 Feb 2014 11:19:51 +0100

php-adodb (5.04-7build2) saucy; urgency=low

  * Rebuild for PHP 5.5.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 16 Jul 2013 01:24:01 +0100

php-adodb (5.04-7build1) quantal; urgency=low

  * No-change rebuild for phpapi change

 -- Ilya Barygin <randomaction@ubuntu.com>  Sat, 30 Jun 2012 13:03:57 +0400

php-adodb (5.04-7) unstable; urgency=low

  * Bump standards version, no change needed
  * Include the full BSD licence text
  * Add support for the 5.4 API
  * Switch to source format 3.0 quilt
  * Drop all quilt-related stuff

 -- Raphael Geissert <geissert@debian.org>  Tue, 24 Jan 2012 21:59:00 -0600

php-adodb (5.04-6) unstable; urgency=low

  * Use quilt as patch system
  * Add support for the 5.3 API (Closes: #569414)
  * Fix the URL to the AdoDB download page

 -- Raphael Geissert <geissert@debian.org>  Sun, 14 Mar 2010 13:17:10 -0600

php-adodb (5.04-5) unstable; urgency=low

  * Drop DM-UA field
  * Update my email address
  * Update standards version to 3.8.4, no changes needed
  * Drop ORed dependency on php5 (Closes: #566298)
  * Build with some hardening flags
  * Bump copyright year

 -- Raphael Geissert <geissert@debian.org>  Fri, 29 Jan 2010 15:58:51 -0600

php-adodb (5.04-4) unstable; urgency=low

  * debian/rules: rewritten, now using cdbs
  * debian/copyright: updated and clarified the package's licence
  * debian/control:
    + build-depend on cdbs
    + bump versioned dependency on debhelper and cdbs, for dh_lintian
    + improved the package description
    + make the dependency on phpapi ORed, with the first possibility being php5
    + bump standards version, no change needed
    + change the VCS URLs, bye bye svn, hello git
    + section is now 'php' due to recent changes in the archive
  * debian/lintian-overrides, override:
    + spelling-error-in-description mysql MySQL
      - It is a reference to the driver name, not the product

 -- Raphael Geissert <atomo64@gmail.com>  Sat, 28 Mar 2009 02:42:04 -0600

php-adodb (5.04-3) unstable; urgency=low

  * debian/control: Added XS-DM-Upload-Allowed: yes
  * Fixed a debian-changelog-line-too-long lintian false positive

 -- Raphael Geissert <atomo64@gmail.com>  Fri, 04 Jan 2008 20:29:05 -0600

php-adodb (5.04-2) unstable; urgency=low

  * Added debian/watch file
  * Updated maintainer field (now maintained by the Debian PHP Maintainers)
  * Added Homepage and Vcs-* fields
  * Bumped Standards-Version: 3.7.3, no change needed

 -- Raphael Geissert <atomo64@gmail.com>  Fri, 04 Jan 2008 17:11:57 -0600

php-adodb (5.04-1) unstable; urgency=low

  * Initial release (Closes: #422159) 

 -- Raphael Geissert <atomo64@gmail.com>  Thu, 03 May 2007 18:10:28 -0500
