=== debian/control ===
Source: php-adodb
Section: php
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian PHP Maintainers <pkg-php-maint@lists.alioth.debian.org>
Uploaders: Raphael Geissert <geissert@debian.org>
Build-Depends: debhelper (>= 6.0.7~), php5-dev (>= 5.2.0), cdbs (>= 0.4.52~)
Standards-Version: 3.9.2
Homepage: http://adodb.sourceforge.net/
Vcs-Git: git://git.debian.org/pkg-php/php-adodb.git
Vcs-Browser: http://git.debian.org/?p=pkg-php/php-adodb.git

Package: php5-adodb
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${php:Depends}
Enhances: libphp-adodb
Description: Extension optimising the ADOdb database abstraction library
 It provides up to 100% speedup on some drivers by replacing parts of ADOdb
 with C code.  Some of the drivers taking advantage of the extension are:
  * mysql
  * oci8
  * postgres7
 ADOdb will auto-detect if this extension is installed and use it automatically.
