=== debian/watch ===
version=3
opts=uversionmangle=s/(\d)(\d+)/$1.$2/ \
http://adodb.sourceforge.net/ http://phplens.com/lens/dl/adodb-ext-(.*).zip
